<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_boost_magnific', language 'nl', version '4.1'.
 *
 * @package     theme_boost_magnific
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acessar'] = 'Toegang tot cursus';
$string['background_color'] = 'Achtergrondkleur';
$string['background_color_black'] = 'Zwart thema {$a}';
$string['background_color_blue'] = 'Blauw thema {$a}';
$string['background_color_default'] = 'Standaardthema {$a}';
$string['background_color_desc'] = 'Achtergrondkleur van bovenkant en voettekst!';
$string['background_color_green'] = 'Groen thema {$a}';
$string['background_color_random'] = 'Willekeurig thema {$a}';
$string['background_color_red'] = 'Rood thema {$a}';
$string['choosereadme'] = 'Boost Magnific is een thema met zorg ontworpen om vrolijke kleuren naar Moodle te brengen.';
$string['contact_address'] = 'Adres';
$string['contact_email'] = 'E-mail';
$string['contact_phone'] = 'Telefoonnummer';
$string['content_pagefonts'] = 'Extra lettertypen van Google';
$string['content_pagefonts_desc'] = 'Voeg hier de @import-link van Google toe voor extra lettertypen.<br>Je kunt meerdere imports toevoegen.<br><a href="https://fonts.google.com/selection/embed" target="google">Inbedcode</a><br><img src="{$a}" style="max-width: 100%;width: 420px;">';
$string['content_type_default'] = 'Standaard Moodle';
$string['content_type_empty'] = '(Geen inhoud)';
$string['content_type_footer'] = 'Inhoudstype voor voettekst';
$string['content_type_footer_desc'] = 'Selecteer het type inhoud dat je in de voettekst wilt weergeven.';
$string['content_type_home'] = 'Inhoudstype voor startpagina';
$string['content_type_home_desc'] = 'Selecteer het type inhoud dat je op de startpagina wilt weergeven.';
$string['content_type_html'] = 'Pagina die moet worden gemaakt met editor';
$string['continuar'] = 'Blijf studeren';
$string['countlesson'] = '{$a} les';
$string['countlessons'] = '{$a} lessen';
$string['customcss'] = 'Aangepaste CSS';
$string['customcss_desc'] = 'Alle CSS-regels die je aan dit tekstgebied toevoegt, worden weerspiegeld op alle pagina\'s, waardoor het gemakkelijk is om dit thema aan te passen.';
$string['editor_link_footer'] = 'Bewerk het voettekstblok voor de {$a} taal';
$string['editor_link_footer_all'] = 'Bewerk het voettekstblok voor alle talen';
$string['editor_link_home'] = 'Bewerk de startpagina voor de {$a} taal';
$string['editor_link_home_all'] = 'Bewerk de startpagina voor alle talen';
$string['favicon'] = 'Favicon';
$string['favicon_desc'] = 'Het favicon wordt naast de paginatitel weergegeven in het tabblad van de browser. Een Moodle-favicon wordt weergegeven als er geen aangepast favicon is verstrekt.';
$string['fontfamily'] = 'Lettertype van de site';
$string['fontfamily_desc'] = 'Kies welk lettertype je wilt gebruiken op jouw Moodle';
$string['footer_contact_title'] = 'Titel van contactblok';
$string['footer_contact_title_default'] = 'Neem contact met ons op';
$string['footer_contact_title_desc'] = 'Voer de titel in van het blok dat in de voettekst verschijnt met de contactgegevens.';
$string['footer_description'] = 'Beschrijving';
$string['footer_description_desc'] = 'Beschrijf jouw Moodle, wat je doet, en deze informatie wordt onder het logo in de voettekst van Moodle getoond';
$string['footer_frontpage_blockcourses_instructor'] = 'Toon de naam van de professor';
$string['footer_frontpage_blockcourses_instructor_desc'] = 'Als aangevinkt, toont het de namen van professoren in de cursuslijst!';
$string['footer_frontpage_blockcourses_text'] = 'Korte tekst die het blok "{$a}" uitlegt';
$string['footer_frontpage_blockcourses_text_desc'] = 'Voeg een tekst toe die spreekt over "{$a}"!';
$string['footer_links_title'] = 'Titel van koppelingsblok';
$string['footer_links_title_default'] = 'Belangrijke koppelingen';
$string['footer_show_copywriter'] = 'Getoond met ❤️';
$string['footer_show_copywriter_desc'] = 'Afvinken als je "Gemaakt met ❤️" wilt verbergen';
$string['footer_social_title'] = 'Titel van koppelingsblok voor sociale media';
$string['footer_social_title_default'] = 'Volg ons op sociale media';
$string['footer_social_title_desc'] = 'Voer de titel in van het blok dat in de voettekst verschijnt met de gegevens van jouw sociale netwerken.';
$string['footerblink'] = 'Koppelingen van voettekstblok';
$string['footerblink_desc'] = 'Je kunt hier een Voettekst Blok Links configureren om te worden getoond door thema\'s.<br>Elke regel bestaat uit enkele menutekst of taalsleutel of tekst, een koppeling-URL (optioneel), gescheiden door verticale strepen. Bijvoorbeeld:<br><pre>Moodle-ondersteuning|https://moodle.org/support</pre>';
$string['footerblock_contact'] = 'Contactblok';
$string['footerblock_copywriter'] = 'Gemaakt met ❤️';
$string['footerblock_description'] = 'Beschrijvingsblok';
$string['footerblock_links'] = 'Links blok';
$string['footerblock_social'] = 'Sociaal blok';
$string['free_name'] = 'Gratis';
$string['frontpage_about_description'] = 'Beschrijf wat je doet';
$string['frontpage_about_description_desc'] = 'Beschrijf in maximaal 5 regels het doel van jouw Moodle';
$string['frontpage_about_enable'] = 'Schakel het Over blok in';
$string['frontpage_about_enable_desc'] = 'Als aangevinkt, zal het Over blok onder de Banner verschijnen!';
$string['frontpage_about_info'] = 'Gegevensbox {$a}';
$string['frontpage_about_logo'] = 'Verschillend logo om hier te tonen';
$string['frontpage_about_logo_desc'] = 'Indien ingesteld, zal dit logo hier worden gebruikt in plaats van het Top-logo.<br>
Leeg gebruikt het Top-logo!';
$string['frontpage_about_number'] = 'Hoeveelheid gegevens';
$string['frontpage_about_number_desc'] = 'Voer de hierboven genoemde hoeveelheid informatie in';
$string['frontpage_about_text'] = 'Gegevensnaam';
$string['frontpage_about_text_1_defalt'] = 'Cursussen';
$string['frontpage_about_text_2_defalt'] = 'Docenten';
$string['frontpage_about_text_3_defalt'] = 'Studenten';
$string['frontpage_about_text_4_defalt'] = 'Lessen';
$string['frontpage_about_text_desc'] = 'Voer de naam van de gegevens in die op de startpagina worden getoond';
$string['frontpage_about_title'] = 'Titel Over blok';
$string['frontpage_about_title_default'] = 'Onze wereldwijde gemeenschap';
$string['grapsjs-assetmanager-addbutton'] = 'Afbeelding toevoegen';
$string['grapsjs-assetmanager-modaltitle'] = 'Afbeelding selecteren';
$string['grapsjs-assetmanager-uploadtitle'] = 'Sleep hier bestanden naartoe of klik om te uploaden';
$string['grapsjs-attachment'] = 'Bijlage';
$string['grapsjs-clear'] = 'Canvas wissen';
$string['grapsjs-confirm_clear'] = 'Weet u zeker dat u het canvas wilt wissen?';
$string['grapsjs-decoration'] = 'Decoraties';
$string['grapsjs-devicemanager-device'] = 'Apparaat';
$string['grapsjs-devicemanager-devices-desktop'] = 'Desktop';
$string['grapsjs-devicemanager-devices-mobilelandscape'] = 'Mobiel, Landschapsmodus';
$string['grapsjs-devicemanager-devices-mobileportrait'] = 'Mobiel, Portretmodus';
$string['grapsjs-devicemanager-devices-tablet'] = 'Tablet';
$string['grapsjs-dimensions'] = 'Afmetingen';
$string['grapsjs-domcomponents-names-'] = 'Vak';
$string['grapsjs-domcomponents-names-body'] = 'Lichaam';
$string['grapsjs-domcomponents-names-cell'] = 'Tabelcel';
$string['grapsjs-domcomponents-names-comment'] = 'Opmerking';
$string['grapsjs-domcomponents-names-image'] = 'Afbeelding';
$string['grapsjs-domcomponents-names-label'] = 'Label';
$string['grapsjs-domcomponents-names-link'] = 'Koppeling';
$string['grapsjs-domcomponents-names-map'] = 'Kaart';
$string['grapsjs-domcomponents-names-row'] = 'Tabelrij';
$string['grapsjs-domcomponents-names-section'] = 'Sectie';
$string['grapsjs-domcomponents-names-table'] = 'Tabel';
$string['grapsjs-domcomponents-names-tbody'] = 'Tabelinhoud';
$string['grapsjs-domcomponents-names-text'] = 'Tekst';
$string['grapsjs-domcomponents-names-tfoot'] = 'Tabelvoettekst';
$string['grapsjs-domcomponents-names-thead'] = 'Tabelkop';
$string['grapsjs-domcomponents-names-video'] = 'Video';
$string['grapsjs-domcomponents-names-wrapper'] = 'Body';
$string['grapsjs-edit_code'] = 'Code bewerken';
$string['grapsjs-edit_code_paste_here_html'] = 'Plak hier jouw HTML/CSS en klik op Importeren';
$string['grapsjs-fullscreen'] = 'Volledig scherm';
$string['grapsjs-general'] = 'Algemeen';
$string['grapsjs-open_block'] = 'Blokken';
$string['grapsjs-open_layers'] = 'Lagen';
$string['grapsjs-open_sm'] = 'Stijlbeheerder';
$string['grapsjs-page_preview'] = 'Voorbeeld';
$string['grapsjs-page_save'] = 'Opslaan';
$string['grapsjs-panels-buttons-titles-export-template'] = 'Bekijk code';
$string['grapsjs-panels-buttons-titles-fullscreen'] = 'Volledig scherm';
$string['grapsjs-panels-buttons-titles-open-blocks'] = 'Open blokken';
$string['grapsjs-panels-buttons-titles-open-layers'] = 'Open laagbeheerder';
$string['grapsjs-panels-buttons-titles-open-sm'] = 'Open stijlbeheerder';
$string['grapsjs-panels-buttons-titles-open-tm'] = 'Instellingen';
$string['grapsjs-panels-buttons-titles-preview'] = 'Voorbeeld';
$string['grapsjs-panels-buttons-titles-sw-visibility'] = 'Bekijk componenten';
$string['grapsjs-position'] = 'Positie';
$string['grapsjs-preview'] = 'Voorbeeld';
$string['grapsjs-redo'] = 'Opnieuw uitvoeren';
$string['grapsjs-repeat'] = 'Herhalen';
$string['grapsjs-selectormanager-emptystate'] = '- Status -';
$string['grapsjs-selectormanager-label'] = 'Klassen';
$string['grapsjs-selectormanager-selected'] = 'Geselecteerd';
$string['grapsjs-selectormanager-states-active'] = 'Klik';
$string['grapsjs-selectormanager-states-hover'] = 'Hover';
$string['grapsjs-selectormanager-states-nth-of-type-2n'] = 'Even/Oneven';
$string['grapsjs-settings'] = 'Instellingen';
$string['grapsjs-show_border'] = 'Randen tonen';
$string['grapsjs-size'] = 'Grootte';
$string['grapsjs-stylemanager-empty'] = 'Selecteer een element om de stijlbeheerder te gebruiken';
$string['grapsjs-stylemanager-filebutton'] = 'Afbeeldingen';
$string['grapsjs-stylemanager-layer'] = 'Laag';
$string['grapsjs-stylemanager-properties-align-content'] = 'Uitlijnen inhoud';
$string['grapsjs-stylemanager-properties-align-items'] = 'Uitlijnen items';
$string['grapsjs-stylemanager-properties-align-self'] = 'Zelf uitlijnen';
$string['grapsjs-stylemanager-properties-background'] = 'Achtergrond';
$string['grapsjs-stylemanager-properties-background-attachment'] = 'Achtergrond bevestiging';
$string['grapsjs-stylemanager-properties-background-color'] = 'Achtergrondkleur';
$string['grapsjs-stylemanager-properties-background-image'] = 'Achtergrondafbeelding';
$string['grapsjs-stylemanager-properties-background-position'] = 'Achtergrondpositie';
$string['grapsjs-stylemanager-properties-background-repeat'] = 'Achtergrond herhalen';
$string['grapsjs-stylemanager-properties-background-size'] = 'Achtergrond grootte';
$string['grapsjs-stylemanager-properties-border'] = 'Rand';
$string['grapsjs-stylemanager-properties-border-bottom-left'] = 'Onderste linkerrand';
$string['grapsjs-stylemanager-properties-border-bottom-right'] = 'Onderste rechterrand';
$string['grapsjs-stylemanager-properties-border-color'] = 'Randkleur';
$string['grapsjs-stylemanager-properties-border-radius'] = 'Hoekstraal';
$string['grapsjs-stylemanager-properties-border-radius-bottom-left'] = 'Onderste linkerhoekstraal';
$string['grapsjs-stylemanager-properties-border-radius-bottom-right'] = 'Onderste rechterhoekstraal';
$string['grapsjs-stylemanager-properties-border-radius-top-left'] = 'Bovenste linkerhoekstraal';
$string['grapsjs-stylemanager-properties-border-radius-top-right'] = 'Bovenste rechterhoekstraal';
$string['grapsjs-stylemanager-properties-border-style'] = 'Randstijl';
$string['grapsjs-stylemanager-properties-border-top-left'] = 'Bovenste linker rand';
$string['grapsjs-stylemanager-properties-border-top-right'] = 'Bovenste rechterrand';
$string['grapsjs-stylemanager-properties-border-width'] = 'Randbreedte';
$string['grapsjs-stylemanager-properties-bottom'] = 'Onderaan';
$string['grapsjs-stylemanager-properties-box-shadow'] = 'Vakschaduw';
$string['grapsjs-stylemanager-properties-box-shadow-blur'] = 'Vakschaduw vervagen';
$string['grapsjs-stylemanager-properties-box-shadow-color'] = 'Vakschaduwkleur';
$string['grapsjs-stylemanager-properties-box-shadow-h'] = 'Vakschaduw: Horizontaal';
$string['grapsjs-stylemanager-properties-box-shadow-spread'] = 'Vakschaduw spreiding';
$string['grapsjs-stylemanager-properties-box-shadow-type'] = 'Vakschaduwtype';
$string['grapsjs-stylemanager-properties-box-shadow-v'] = 'Vakschaduw: Verticaal';
$string['grapsjs-stylemanager-properties-center'] = 'Centrum';
$string['grapsjs-stylemanager-properties-color'] = 'Kleur';
$string['grapsjs-stylemanager-properties-display'] = 'Weergave';
$string['grapsjs-stylemanager-properties-flex-basis'] = 'Flex Basis';
$string['grapsjs-stylemanager-properties-flex-direction'] = 'Flex Richting';
$string['grapsjs-stylemanager-properties-flex-grow'] = 'Flex Groei';
$string['grapsjs-stylemanager-properties-flex-shrink'] = 'Flex Krimpen';
$string['grapsjs-stylemanager-properties-flex-wrap'] = 'Flex Omslaan';
$string['grapsjs-stylemanager-properties-float'] = 'Drijven';
$string['grapsjs-stylemanager-properties-font-family'] = 'Lettertype';
$string['grapsjs-stylemanager-properties-font-size'] = 'Lettergrootte';
$string['grapsjs-stylemanager-properties-font-weight'] = 'Letterdikte';
$string['grapsjs-stylemanager-properties-height'] = 'Hoogte';
$string['grapsjs-stylemanager-properties-justify'] = 'Uitvullen';
$string['grapsjs-stylemanager-properties-justify-content'] = 'Uitlijnen van inhoud';
$string['grapsjs-stylemanager-properties-left'] = 'Links';
$string['grapsjs-stylemanager-properties-letter-spacing'] = 'Letterafstand';
$string['grapsjs-stylemanager-properties-line-height'] = 'Lijnhoogte';
$string['grapsjs-stylemanager-properties-line-through'] = 'Door de lijn';
$string['grapsjs-stylemanager-properties-margin'] = 'Marge';
$string['grapsjs-stylemanager-properties-margin-bottom'] = 'Ondermarge';
$string['grapsjs-stylemanager-properties-margin-left'] = 'Linkermarge';
$string['grapsjs-stylemanager-properties-margin-right'] = 'Rechtermarge';
$string['grapsjs-stylemanager-properties-margin-top'] = 'Bovenmarge';
$string['grapsjs-stylemanager-properties-max-height'] = 'Maximale hoogte';
$string['grapsjs-stylemanager-properties-max-width'] = 'Maximale breedte';
$string['grapsjs-stylemanager-properties-none'] = 'Geen';
$string['grapsjs-stylemanager-properties-order'] = 'Bestelling';
$string['grapsjs-stylemanager-properties-padding'] = 'Opvulling';
$string['grapsjs-stylemanager-properties-padding-bottom'] = 'Onderopvulling';
$string['grapsjs-stylemanager-properties-padding-left'] = 'Linkeropvulling';
$string['grapsjs-stylemanager-properties-padding-right'] = 'Rechteropvulling';
$string['grapsjs-stylemanager-properties-padding-top'] = 'Opvulling bovenaan';
$string['grapsjs-stylemanager-properties-perspective'] = 'Perspectief';
$string['grapsjs-stylemanager-properties-position'] = 'Positie';
$string['grapsjs-stylemanager-properties-right'] = 'Rechts';
$string['grapsjs-stylemanager-properties-text-align'] = 'Tekst uitlijnen';
$string['grapsjs-stylemanager-properties-text-shadow'] = 'Tekstschaduw';
$string['grapsjs-stylemanager-properties-text-shadow-blur'] = 'Tekstschaduw vervagen';
$string['grapsjs-stylemanager-properties-text-shadow-color'] = 'Tekstschaduwkleur';
$string['grapsjs-stylemanager-properties-text-shadow-h'] = 'Tekstschaduw: horizontaal';
$string['grapsjs-stylemanager-properties-text-shadow-v'] = 'Tekstschaduw: verticaal';
$string['grapsjs-stylemanager-properties-top'] = 'Boven';
$string['grapsjs-stylemanager-properties-transform'] = 'Transformeren';
$string['grapsjs-stylemanager-properties-transform-rotate-x'] = 'Roteer X';
$string['grapsjs-stylemanager-properties-transform-rotate-y'] = 'Roteer Y';
$string['grapsjs-stylemanager-properties-transform-rotate-z'] = 'Roteer Z';
$string['grapsjs-stylemanager-properties-transform-scale-x'] = 'Schaal X';
$string['grapsjs-stylemanager-properties-transform-scale-y'] = 'Schaal Y';
$string['grapsjs-stylemanager-properties-transform-scale-z'] = 'Schaal Z';
$string['grapsjs-stylemanager-properties-transition'] = 'Overgang';
$string['grapsjs-stylemanager-properties-transition-duration'] = 'Overgangsduur';
$string['grapsjs-stylemanager-properties-transition-property'] = 'Overgangseigenschap';
$string['grapsjs-stylemanager-properties-transition-timing-function'] = 'Overgangstimingfunctie';
$string['grapsjs-stylemanager-properties-underline'] = 'Onderstrepen';
$string['grapsjs-stylemanager-properties-width'] = 'Breedte';
$string['grapsjs-stylemanager-sectors-decorations'] = 'Decoraties';
$string['grapsjs-stylemanager-sectors-dimension'] = 'Dimensie';
$string['grapsjs-stylemanager-sectors-extra'] = 'Extra';
$string['grapsjs-stylemanager-sectors-flex'] = 'Flex';
$string['grapsjs-stylemanager-sectors-general'] = 'Algemeen';
$string['grapsjs-stylemanager-sectors-layout'] = 'Indeling';
$string['grapsjs-stylemanager-sectors-typography'] = 'Typografie';
$string['grapsjs-tipografia'] = 'Typografie';
$string['grapsjs-traitmanager-empty'] = 'Selecteer een element om de eigenschapbeheerder te gebruiken';
$string['grapsjs-traitmanager-label'] = 'Componentinstellingen';
$string['grapsjs-traitmanager-traits-options-target-_blank'] = 'Nieuw venster';
$string['grapsjs-traitmanager-traits-options-target-false'] = 'Dit venster';
$string['grapsjs-undo'] = 'Ongedaan maken';
$string['grapsjs-width'] = 'Breedte';
$string['heart'] = 'Als je dit thema leuk vindt, vergeet dan niet om op ❤️ te klikken op de themapagina <a href="{$a}" target="_blank">door hier te klikken</a>';
$string['instructor'] = 'Instructeur';
$string['login_backgroundcolor'] = 'Achtergrondkleur';
$string['login_backgroundcolor_desc'] = 'Selecteer de achtergrondkleur van de pagina voor wachtwoordherstel';
$string['login_backgroundfoto'] = 'Achtergrondafbeelding';
$string['login_backgroundfoto_desc'] = 'Selecteer de achtergrondafbeelding voor inloggen/wachtwoordherstel/account aanmaken. Standaardafbeelding is: {$a}';
$string['login_forgot_description'] = 'Tekst aan de zijkant van het scherm Wachtwoord vergeten';
$string['login_forgot_description_desc'] = 'Tekst die alleen op het scherm Wachtwoord vergeten verschijnt';
$string['login_login_description'] = 'Tekst aan de zijkant van het inlogscherm';
$string['login_login_description_desc'] = 'Tekst die alleen op het inlogscherm verschijnt';
$string['login_signup_description'] = 'Tekst aan de zijkant van het scherm Een account aanmaken';
$string['login_signup_description_desc'] = 'Tekst die alleen op het scherm Een account aanmaken verschijnt';
$string['login_theme'] = 'Inlogthema';
$string['login_theme_block'] = 'Centraal wit blok met optionele achtergrond';
$string['login_theme_desc'] = 'Kies welk thema je wil in het inloggebied';
$string['login_theme_image_login'] = 'Achtergrondafbeelding en inloggen aan de zijkant';
$string['login_theme_imagetext_login'] = 'Achtergrondafbeelding, tekst over de afbeelding en inloggen aan de zijkant';
$string['login_theme_login'] = 'Alleen inlogscherm, geen zijafbeelding';
$string['logo_color'] = 'Gekleurd Logo';
$string['logo_color_desc'] = 'Upload alstublieft uw gekleurde LOGO als u het bovenaan wilt opnemen. Dit logo wordt weergegeven terwijl de pagina wordt gescrold, en het menu wordt weergegeven op een witte achtergrond.';
$string['logo_write'] = 'Wit Logo';
$string['logo_write_desc'] = 'Upload alstublieft je witte LOGO als je het bovenaan wil opnemen. Dit logo wordt weergegeven wanneer er wordt gescrold, en het menu wordt weergegeven op een gekleurde achtergrond.';
$string['matricular'] = 'Inschrijven';
$string['pluginname'] = 'Boost Magnific';
$string['privacy:metadata'] = 'Het Boost Magnific-thema slaat geen persoonlijke gegevens op over een gebruiker.';
$string['settings_about_heading'] = 'Over je Moodle';
$string['settings_footer_heading'] = 'Voettekst Blok';
$string['settings_icons_block'] = 'Pictogram {$a}';
$string['settings_icons_change_icons'] = 'Verander het standaardpictogram in de cursuslijst';
$string['settings_icons_default_audio_file'] = 'Audio';
$string['settings_icons_default_book'] = 'Boek';
$string['settings_icons_default_download'] = 'Downloaden';
$string['settings_icons_default_game'] = 'Spel';
$string['settings_icons_default_money'] = 'Financieel';
$string['settings_icons_default_slide'] = 'Dia\'s';
$string['settings_icons_default_support'] = 'Ondersteuning';
$string['settings_icons_default_video_file'] = 'Video';
$string['settings_icons_heading'] = 'Pictogrammen';
$string['settings_icons_image'] = 'Pictogramafbeelding';
$string['settings_icons_image_desc'] = 'Upload de SVG- of PNG-afbeelding van het gewenste pictogram om in de cursus te vervangen.<br>Aanbevolen grootte: 24px. Als PNG, onthoud de transparantie.';
$string['settings_icons_module_disable'] = 'Aangepaste pictogramselectie is uitgeschakeld. Activeer in {$a}';
$string['settings_icons_name'] = 'Pictogramnaam';
$string['settings_icons_name_desc'] = 'Voeg de pictogramnaam toe voor eenvoudige selectie in de module';
$string['settings_icons_none'] = 'Geen aangepaste pictogrammen';
$string['settings_icons_num'] = 'Aantal pictogrammen';
$string['settings_icons_num_desc'] = 'Aantal aangepaste pictogrammen dat u wilt toevoegen';
$string['settings_icons_select_icon'] = 'Selecteer het aangepaste pictogram. Bewerk in {$a}';
$string['settings_login_heading'] = 'Inlogscherm';
$string['settings_logos_heading'] = 'Logo\'s';
$string['settings_slideshow_heading'] = 'Diavoorstelling';
$string['settings_theme_heading'] = 'Thema en CSS';
$string['settings_top_heading'] = 'Boven';
$string['slidecaption_desc'] = 'Voer de bijschrifttekst in die op de dia moet worden gebruikt';
$string['slideshow_image'] = 'Dia Afbeelding';
$string['slideshow_image_desc'] = 'De afbeelding moet 1250px X 400px zijn.';
$string['slideshow_info'] = 'Dia {$a}';
$string['slideshow_numslides'] = 'Hoeveel afbeeldingen in de diavoorstelling';
$string['slideshow_numslides_desc'] = 'Hoeveel afbeeldingen wilt u in de diavoorstelling?';
$string['slideshow_numslides_nenhum'] = 'Geen dia\'s op de startpagina';
$string['slideshow_text'] = 'Korte beschrijvende tekst voor de dia';
$string['slideshow_text_desc'] = 'Voeg een korte tekst toe over de dia.';
$string['slideshow_url'] = 'Knoppenlink voor dia\'s';
$string['slideshow_url_desc'] = 'Voeg de bestemmingslink in voor de knop van de dia-afbeelding';
$string['social_facebook'] = 'Jouw Facebook';
$string['social_facebook_desc'] = 'De Facebook-URL van jouw organisatie.';
$string['social_instagram'] = 'Jouw Instagram';
$string['social_instagram_desc'] = 'De Instagram-URL van jouw organisatie.';
$string['social_linkedin'] = 'Jouw Linkedin';
$string['social_linkedin_desc'] = 'De Linkedin-URL van jouw organisatie.';
$string['social_twitter'] = 'Jouw Twitter';
$string['social_twitter_desc'] = 'De Twitter-URL van jouw organisatie.';
$string['social_youtube'] = 'Jouw Youtube';
$string['social_youtube_desc'] = 'De Youtube-URL van jouw organisatie.';
$string['theme_boost_magnific_about_editbooton'] = 'Over blok bewerken';
$string['theme_boost_magnific_frontpage_bloco'] = 'Blok "{$a}"';
$string['theme_boost_magnific_frontpage_home'] = 'Thuisblokken';
$string['theme_boost_magnific_slideshow_editbooton'] = 'Diavoorstelling bewerken';
$string['theme_color'] = 'Kleurselectie';
$string['theme_color-color_buttons'] = 'Knoppenkleur';
$string['theme_color-color_buttons_desc'] = 'De kleur die wordt gebruikt voor knoppen, voegt visuele samenhang toe en benadrukt interactieve acties.';
$string['theme_color-color_names'] = 'Namenkleur';
$string['theme_color-color_names_desc'] = 'Kleur gebruikt om namen of identificatoren te markeren, zorgt voor duidelijkheid en nadruk op specifieke tekstinformatie.';
$string['theme_color-color_primary'] = 'Primaire kleur';
$string['theme_color-color_primary_desc'] = 'De belangrijkste primaire kleur van het thema, meestal gebruikt voor highlight- en nadrukselementen.';
$string['theme_color-color_secondary'] = 'Secundaire kleur';
$string['theme_color-color_secondary_desc'] = 'Een secundaire kleur die complementair is aan de primaire kleur, gebruikt om secundaire elementen te markeren of te contrasteren met de primaire kleur.';
$string['theme_color-color_titles'] = 'Titelkleur';
$string['theme_color-color_titles_desc'] = 'De kleur die wordt gebruikt voor titels, zorgt voor nadruk en visuele structuur van de pagina-inhoud.';
$string['theme_color_blue'] = 'Blauw';
$string['theme_color_desc'] = 'Selecteer de kleuren van Moodle-teksten en knoppen of klik op de lijn hieronder:';
$string['theme_color_green'] = 'Groen';
$string['theme_color_green_d'] = 'Donkergroen';
$string['theme_color_heading'] = 'Kleurselectie omgeving';
$string['theme_color_red_d'] = 'Rood';
$string['theme_color_violet'] = 'Paars';
$string['theme_login_branco'] = 'Alleen inlogscherm, geen zijafbeelding, met het formulier op een witte achtergrond';
$string['top_color_heading'] = 'Kleur van bovenkant scrollen';
$string['top_scroll_background_color'] = 'Achtergrondkleur van bovenmenu bij scrollen';
$string['top_scroll_background_color_desc'] = 'Stel de achtergrondkleur in wanneer de pagina wordt gescrold.';
$string['top_scroll_text_color'] = 'Tekstkleur van menu bij scrollen';
$string['top_scroll_text_color_desc'] = 'Stel de tekstkleur van het menu in wanneer de pagina wordt gescrold.';
